Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class CreateApplicationAcceptedType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.CreateApplicationAcceptedType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-09-22T05:58:55+02:00",
               comments="JAXB RI v2.2.11")
    public class CreateApplicationAcceptedType

extends Object
implements Serializable

Generiek type voor positief antwoord op ontvangst van een aanvraag.

Java class for CreateApplicationAcceptedType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreateApplicationAcceptedType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Status" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ApplicationStatusType"/>
             <element name="StatusDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreateApplicationAcceptedType()`

Method Summary
`ApplicationStatusType` | `getStatus()` Gets the value of the status property.
`org.joda.time.DateTime` | `getStatusDate()` Gets the value of the statusDate property.
`void` | `setStatus(ApplicationStatusType value)` Sets the value of the status property.
`void` | `setStatusDate(org.joda.time.DateTime value)` Sets the value of the statusDate property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateApplicationAcceptedType

    public CreateApplicationAcceptedType()

Method Detail

### getStatus

    public ApplicationStatusType getStatus()

  Gets the value of the status property.

  Returns:
    possible object is `ApplicationStatusType`

### setStatus

    public void setStatus(ApplicationStatusType value)

  Sets the value of the status property.

  Parameters:
    `value` - allowed object is `ApplicationStatusType`

### getStatusDate

    public org.joda.time.DateTime getStatusDate()

  Gets the value of the statusDate property.

  Returns:
    possible object is `String`

### setStatusDate

    public void setStatusDate(org.joda.time.DateTime value)

  Sets the value of the statusDate property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.